/*
Theme Name: Sellabees child
Theme URL: https://sellabees.nl/
Description: Sellabees theme
Author: Sellabees
Author URL: https://sellabees.nl/
Template: Divi
Version: 3.0
Text Domain: Sellabees-child
*/ 

/* tekst 'jaartal + sitenaam'*/
#footer-info {
    color: black !important;
}
/* tekst 'SmitPRO dé website bouwer | Privacybeleid | Algemene voorwaarden'*/
#footer-info a {
    color: black !important;
}
/* inlog knop */
input#wp-submit {
    width: 100%;
	background-color: #0f4053;
}
/* Terug naar 'sitenaam' knop */
p#backtoblog {
    display: none;
}
/* achtergrond van de login pagina */
body.login {
	background-image: url("");
	background-color: #f2f2f2;
	background-position: center center;
}

/* login form */
#login form#loginform, #login form#registerform, #login form#lostpasswordform {
    padding: 26px 24px 46px 25px;
    border-radius: 10px;
    box-shadow: 0 1px 50px rgba(2,2,2,0.3);
}

/* mobile menu */
.et_mobile_menu .menu-item-has-children {
    position: relative !important;
}

.et_mobile_menu .menu-item-has-children .left-click-area,
.et_mobile_menu .menu-item-has-children .right-click-area {
    position: absolute !important;
    top: 0;
    z-index: 1;
}

.et_mobile_menu .menu-item-has-children .left-click-area {
    left: 0;
    width: 80% !important;
    height: 45px;
    cursor: pointer;
}

.et_mobile_menu .menu-item-has-children .right-click-area {
    right: 0;
    width: 20% !important;
    height: 45px!important;
    cursor: pointer;
    z-index: 0;
}

@media (max-width: 980px) {
    #et_mobile_nav_menu .et_mobile_menu,
    .dvcs_scrollable_mobile_menu.et_pb_menu .et_mobile_menu,
    .dvcs_scrollable_mobile_menu.et_pb_fullwidth_menu .et_mobile_menu {
        overflow-y: scroll;
		padding-top:0px;
	}
}

ul#mobile_menu1 {
	width: 100vw;
	height: 100vh;
	transform: translatex(-10%);
}

header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }